Community
cancel
Showing results for 
Search instead for 
Did you mean: 
369 Views

Install Prerequisites stuck

ERROR: Could not find a version that satisfies the requirement tensorflow<2.0.0,>=1.2.0 (from -r ..\requirements.txt (line 1)) (from versions: none)
ERROR: No matching distribution found for tensorflow<2.0.0,>=1.2.0 (from -r ..\requirements.txt (line 1))

Btw, I used w_openvino_toolkit_p_2019.3.379 , Python 3.8.1, CMake 3.16.3

0 Kudos
3 Replies
SIRIGIRI_V_Intel
Employee
369 Views

Hi William,

It seems like the issue might be due to pip3 package. Please try to update pip3 package.

Hope this helps.

Regards,

Ram prasad

369 Views

I can continue my instalation after reinstall python 

and now i get stuck when trying to run program with HDDL


[09:28:15.0924][22188]ERROR[autobootstarter.cpp:49] Error: Failed to start autoboot
[09:28:15.0946][22188]ERROR[main.cpp:76] Error: Start Service failed due to autoboot failure
[09:28:15.0951][22188]ERROR[subprocess.cpp:118] Error: poll() failed
[09:29:45.5954][20028]ERROR[servicestarter.cpp:55] Error: Wait HDDL Service Ready failed.
[09:29:45.5957][20028]ERROR[servicestarter.cpp:29] Error: Failed to start HDDL Service
[09:29:45.5978][20028]ERROR[hddlclient.cpp:256] Error: Failed to boot service.

[ ERROR ] _client->query(QUERY_TYPE_DEVICE, &query) failed: HDDL_NOT_INITIALIZED
Error

SIRIGIRI_V_Intel
Employee
369 Views

Please confirm that you have followed additional installation steps to install HDDL drivers. If not installed, Can you install the drivers and re-run the demo.

Hope this helps.

Regards,

Ram prasad

Reply